/*
	Default styles for the page
*/

html {
	max-height: 500px;
	margin-bottom: 1px;	
}

body {
	background: #ffffff !important;
 	margin: 0 auto;
 	/*padding: 20px;*/	
	font-family: Futura,"Century Gothic",AppleGothic,sans-serif;
	font-size: 1em;
} 	


.forecastConsoleWpr {
	position: relative;
	margin-top: 10px;
	margin-left: 5px;
}

.forecastConsolePointer {
	position: absolute; 
	top:-4px; 
	left: 0px; 
	width: 12px; 
	height: 11px;
}

.module-color1 h3 span,.module-style1-color1 h3 span,.module-style2-color1 h3 span 
{
	color: #0065a4;
}
.contentheading
{
	color:#0065a4;
}
a, .pathway
{
	color:#0065a4;
}
a, .buttonheading
{
	white-space:nowrap;
}
#tomap
{
	position:relative;
	z-index:5;
	top:60px;
	left:165px;
}
div.wrapper 
{ 
	margin: 0 auto; 
	width: 962px;
	padding:0;
}

.clear
{
	clear:both;
}

.information 
{
    background-color: #EAEAEA;
    background-image: url("../images/icons/Information-icon.png");
    background-position: 10px 8px;
    background-repeat: no-repeat;
    border: 1px solid #999C9C;
    color: #555555;
    padding: 0;
}
.information
{
    text-align: left;
}

.information ul {
    border: 1px solid white;
    font-size: 12px;
    line-height: 1.5em;
    margin: 0;
    min-height: 16px;
    padding: 8px;
    text-align: left;
}

.information ul li {
    font-weight: normal;
    list-style-type: none;
    padding-left: 44px;
}

.reference
{
	font-size: 10px;
}